/* CSS Trims */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C6C6C6;
}.main_table {
	margin-top: 30px;
	padding: 0px;
}
.menu_table {
	padding-right: 15px;
	padding-left: 17px;
}
.h_table {
	padding-left: 5px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding-bottom: 5px;
}
.h11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	color: #e1e1e1;
}
.h2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #cd151c;
}
.footer_table {
	padding-right: 15px;
	padding-left: 15px;
}
.footer {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
}
.footer:Hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
}
.container {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}


.pic_right {
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 3px;
}
.h3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #767676;
}
.h4 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #767676;
	text-decoration: underline;
}
.h4:Hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #767676;
	text-decoration: none;
}
.h5 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #488287;
	text-decoration: underline;
}
.h5:Hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #488287;
	text-decoration: none;
}
.list1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E51724;
	list-style-position: outside;
	list-style-image: url(images/4dot.gif);
	list-style-type: disc;
	padding-left: 5px;
	padding-bottom: 5px;
}
.list2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #767676;
	list-style-position: outside;
	list-style-image: url(images/1dot.gif);
	list-style-type: disc;
	padding-bottom: 5px;
	text-decoration: underline;
}
.list2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #767676;
	list-style-position: outside;
	list-style-image: url(images/1dot.gif);
	list-style-type: disc;
	padding-bottom: 5px;
	text-decoration: none;
}

.hh1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding-bottom: 5px;
	margin:          0;
	color:           #e1e1e1;
	font-size:       3.2em;
}



.hh2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin:          0;
	display:         inline;
	position:        relative;
	color:           #000000;
}
